<?php
	//
	$prdata5[] = "იმავე გვერდზე";
	$prdata5[] = "ახალი გვერდზე";
	$prdata5op[] = "_parent";
	$prdata5op[] = "_blank";
	//
	for($i=0;$i<count($prdata5);$i++)
	{
		echo('<option value="'.$prdata5op[$i].'"');
		if(@$cinfo == $prdata5op[$i])
		{
			echo(' selected ');
		}
		echo('>'.$prdata5[$i].'</option>'."\n");
	}
?>